/* CSS RESET ELEMENTS --------------------------------------------------------------------------------------*/
body,img,p,h1,h2,h3,h4,h5,h6 { border:none; list-style:none; margin:0; padding:0; }
body{ 
  background:#f1e6d3 url(../images/bodyBG.jpg) no-repeat top center;
	font-family: arial,verdana; 
  font-size:9pt; 
  height:auto;
  margin:0 0 0 0; 
  padding:0 0 0 0; 
}

body { margin:0 0 0 0; padding:0 0 0 0; height:auto;  }
/*----------------------------------------------------------------------------------------------------------*/
#logo{ width:193px; height:161px; float:left;}
#logo a{ display:inline-block; }
#shadow{ width:996px; background:url(../images/hShadow.png) repeat-y; margin:auto auto;}
#wrapper{ width:975px; }
#header{ background: url(../images/logo.png) no-repeat top center; height:161px; }
#headNavigation{ height:73px; width:628px; float:right; padding-right:25px; }
/*----------------------------------------------------------------------------------------------------------*/
#quickLinks{ color:#a82022; font-size:9pt; margin:5px 15px 0 0; padding:5px; text-align:right; }
#quickLinks a{ color:#a82022; font-size:9pt; text-decoration:none; display:inline-block; padding:0 5px 0 5px; margin:0 5px 0 5px; }
#quickLinks a:hover{ text-decoration:underline; }
/*----------------------------------------------------------------------------------------------------------*/
#footer {  color:#666666; font-size:8pt; padding-bottom:20px; }
#footerNav{ text-align:center; padding-bottom:10px;}
#footerNav a{ color:#666666; display:inline-block; padding:0 10px 0 10px; margin:0 10px 0 10px; text-decoration:none; }
#footerNav a:hover{ text-decoration:underline; }
/*----------------------------------------------------------------------------------------------------------*/
#searchLogin{ height:17px; padding-top:15px; padding-bottom:5px; }
#advancedSearch{ width:100px; float:right; vertical-align:text-bottom;}
#search{ width:192px; float:right; }
input.searchbox{ background: url(../images/searchBox.png) no-repeat; border:none; color:#666666; font-size:9pt; line-height:105%; margin-top:0; padding-left:22px; width:137px; }
button.searchButton{ background: url(../images/btnSearch.png) no-repeat; border:none; cursor:pointer; height:17px; vertical-align:top; width:19px; }
.advSearch{ font-size:8pt; color:#666666; padding-top:3px; display:block;}
#login{ width:102px; float:right; text-align:center; }
.loginButton{ background-color: #a82022; border:1px solid #dfd2be; color:#dfd2be; font-size:8.5pt; cursor:pointer; height:15px; vertical-align:middle; padding:1px 22px 0 22px; display:inline-block; text-decoration:none;}
.loginButton:hover{border:1px solid #ffffff; color:#ffffff;}
#navBar{ background-color:#a82022; height:26px; text-align:center; }
#navBar a{ text-decoration:none }
.mainNavItem{ color:#fff; font-size:11pt; font-weight:bold; display:inline-block; padding:5px 15px 0 15px; text-transform:uppercase; }
#navShadow{ background:url(../images/navShadow.png) repeat-x; width:975px; height:17px; position:absolute; left:0; top:0; }
#landingPageImage{ border:0px solid #666666; }
#landingPageImage p{ margin:0; padding:0;}
#mastHead { background-color:#dfdfdf; position:relative; }
.mainContent{ background-color:#ffffff; position:relative; padding-bottom:20px; }/* padding:20px;  */
.mainContent p{ margin-bottom:15px; }
.mainContentPad{ margin-top:15px;}
/*----------------------------------------------------------------------------------------------------------*/
#bottomLeftShadow{ background:url(../images/bottomLeftShadow.png) no-repeat; width:21px; height:25px;}
#bottomMiddleShadow{ background:url(../images/bottomMiddleShadow.png) repeat-x; height:25px;}
#bottomRightShadow{ background:url(../images/bottomRightShadow.png) no-repeat; width:21px; height:25px;}
/*----------------------------------------------------------------------------------------------------------*/
#pageNavigation{ margin-left:10px; }
#pageNavigation a{width:175px; padding:2px; color:#666666; font-size:11pt; text-decoration:none; line-height:1.25em; display:inline-block; border:1px solid #ffffff;}
#pageNavigation a:hover{ text-decoration:none;  border:1px solid #ddd;}
/*----------------------------------------------------------------------------------------------------------*/
.lcSpacing{ margin-bottom:15px; }
/*----------------------------------------------------------------------------------------------------------*/
#upcomingEvents{ }
#upcomingEvents p{ margin-bottom:10px; }
#upcomingEvents .HeaderText { font-size:9pt; font-style:normal; font-weight:bold; color:#a82022; line-height:1.25em; }
#upcomingEvents .BodyText { font-size:9pt; font-style:normal; font-weight:normal; color:#000000; line-height:1.25em; }
#upcomingEvents a{ color:#000000; }
.upcomingEvents{ font-size:13pt; color:#a82022; font-weight:bold; }
#upcomingEventsTop{ background:url(../images/upcomingEventsTop.png) no-repeat; width:189px; height:10px; }
#upcomingEventsMiddle{ background:url(../images/upcomingEventsMiddle.png) repeat-y; width:189px; }
#upcomingEventsContent{ padding:0 10px 10px 10px; }
#upcomingEventsBottom{ background:url(../images/upcomingEventsBottom.png) no-repeat; width:189px; height:10px; }
/*----------------------------------------------------------------------------------------------------------*/
#memberList{ }
#memberList p{ margin-bottom:10px; }
#memberList .HeaderText { font-size:13pt; font-weight:bold; color:#f3ebdd; display:block; }
#memberList .BodyText { font-size:9pt; color:#f3ebdd; line-height:1em; }
#memberList a{ color:#f3ebdd; display:block; margin-left:10px; text-decoration:none; }
#memberList a:hover{ text-decoration:underline; }
.memberList{ font-size:13pt; color:#f3ebdd; font-weight:bold; }
#memberListTop{ background:url(../images/memberListTop.png) no-repeat; width:189px; height:10px; }
#memberListMiddle{ background:url(../images/memberListMiddle.png) repeat-y; width:189px; }
#memberListContent{ padding:0 10px 10px 10px; }
#memberListBottom{ background:url(../images/memberListBottom.png) no-repeat; width:189px; height:10px; }
/*----------------------------------------------------------------------------------------------------------*/
#socialNetworkArea a{ color:#000; text-decoration:none; }
#socialNetworkArea a:hover{ color:#000; text-decoration:underline; }
#socialNetworkArea a .BodyText{ color:#000; text-decoration:none; }
#socialNetworkArea a .BodyText:hover{ color:#000; text-decoration:underline; }

/*----------------------------------------------------------------------------------------------------------*/
#adSpace{ min-height:160px; }
#letAmericaKnow{  }
/*----------------------------------------------------------------------------------------------------------*/
#footer {  color:#666666; font-size:8pt; padding-bottom:20px; }
#footerNav{ text-align:center; padding-bottom:10px;}
#footerNav a{ color:#666666; display:inline-block; padding:0 10px 0 10px; margin:0 10px 0 10px; text-decoration:none; }
#footerNav a:hover{ text-decoration:underline; }
/*----------------------------------------------------------------------------------------------------------*/
#copyright{ text-align:center; }
/* TOOLBAR STYLES -------------------------------------------------------------------------------------------*/
#toolBarArea{ margin:5px 0 5px 0; }
#toolBar{ background:#efefef; border-top:1px solid #000000;border-bottom:1px solid #000000; margin:auto auto; padding:10px 0 10px 0; }
/*----------------------------------------------------------------------------------------------------------*/
.clear{ clear:both; margin:0; padding:0; }
/*----------------------------------------------------------------------------------------------------------*/
#loginBox{ border:1px solid #333; margin:auto auto; width:60%; margin-top:10px; margin-bottom:10px; }
#loginHeader{ background-color:#be0000; color:#fff; font-size:1.1em; font-weight:bold; padding:5px; border-bottom:1px solid #333; }
/*----------------------------------------------------------------------------------------------------------*/
